Files

Ignoring revisions in .git-blame-ignore-revs. Click here to bypass and see the normal blame view.

19 lines
426 B
Markdown
Raw Permalink Normal View History

---
# Code generated by make gen. DO NOT EDIT.
title: Authentication
---
<!-- DO NOT EDIT | GENERATED CONTENT -->
2023-01-04 19:14:47 +01:00
Long-lived tokens can be generated to perform actions on behalf of your user account:
```sh
2023-01-04 19:14:47 +01:00
coder tokens create
```
You can use tokens with the Coder's REST API using the `Coder-Session-Token` HTTP header.
```console
2023-01-04 19:14:47 +01:00
curl 'http://coder-server:8080/api/v2/workspaces' \
-H 'Coder-Session-Token: *****'
```